<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>HermitApp</name>
	<comment/>
	<projects/>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments/>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
</projectDescription>
